Faille de sécurité critique (0-day) dans Adobe Reader et Acrobat

Date 16/12/2009 20:04:02 | Sujet : News : Sécurité

Adobe vient d'annoncer l'existence d'une faille critique dans les logiciels Adobe Reader et Acrobat. La faille toucherait les versions actuelles et antérieures de Adobe Reader 9.2 (pour Windows, Mac et Linux) et Adobe Acrobat 9.2 (pour Windows et Mac).

La faille peut permettre à un utilisateur malveillant de prendre le contrôle de l'ordinateur à distance. La faille est actuellement exploitée (faille 0-day), nous vous conseillons donc de n'ouvrir que les fichiers PDF venant de sources sûres et d'utiliser un autre lecteur de fichiers PDF tel que Sumatra PDF.

Adobe pense pouvoir livrer un correctif vers le 12 janvier 2010 et conseille de désactiver Acrobat JavaScript, pour cela aller dans Edition > Préférences > JavaScript.

Sources et informations :



Cet article provient de Astuces-Internet
https://www.astucesinternet.com

L'adresse de cet article est :
https://www.astucesinternet.com/modules/news/article.php?storyid=387